quarkus.http.port=8300
quarkus.swagger-ui.always-include=true
quarkus.datasource.db-kind=postgresql
quarkus.datasource.username=kontor
quarkus.datasource.password=kontor
quarkus.datasource.jdbc.url=jdbc:postgresql://postgres:5432/kontor
#prod
%prod.quarkus.datasource.db-kind=postgresql
%prod.quarkus.datasource.username=kontor
%prod.quarkus.datasource.password=kontor
%prod.quarkus.datasource.jdbc.url=jdbc:postgresql://postgres:5432/kontor
# dev
%dev.quarkus.datasource.db-kind=h2
%dev.quarkus.datasource.username=sa
%dev.quarkus.datasource.password=password
%dev.quarkus.datasource.jdbc.url=jdbc:h2:mem:testdb
%dev.quarkus.hibernate-orm.database.generation=update
# test
%test.quarkus.datasource.db-kind=h2
%test.quarkus.datasource.username=sa
%test.quarkus.datasource.password=password
%test.quarkus.datasource.jdbc.url=jdbc:h2:mem:testdb
%test.quarkus.hibernate-orm.database.generation=update
